Bug 148121 - HWCERT: IBM Intellistation M Pro (Model: 6219-36U) [Goto Cert]
HWCERT: IBM Intellistation M Pro (Model: 6219-36U)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 11:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148121 None None None 2016-11-12 11:59 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:29 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-05-16 16:12:48-04

Detail Data:

Detail 1:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: HL-DT-ST GCE-8400B, ATAPI CD/DVD-ROM drive <br> 
Vendor: HL-DT-ST  Model: CD-RW GCE-8400B   Rev: 1.12 <br> 
Type:   CD-ROM                             ANSI SCSI revision: 02
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-05-16 16:12:13-04

Detail 2:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Vendor: IBM-ESXS  Model: ST336607LW    FN  Rev: B258 <br> 
Type:   Direct-Access                      ANSI SCSI revision: 03 <br> 
(36401 MB) <br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-05-16 16:12:13-04

Detail 3:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-05-16 16:12:13-04

Detail 4:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Adaptec 7901A Ultra320 SCSI adapter <br> 
PCI device 9005:801e (Adaptec) (rev 3)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-05-16 16:12:13-04

Detail 5:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: nVidia Corporation Quadro4 200/400NVS (rev a3)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-05-16 16:12:14-04

Detail 6:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Intel E7205 chipset based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-05-16 16:12:14-04

Detail 7:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Intel(R) Pentium(R) 4 CPU 2.80GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-05-16 16:12:14-04

Detail 8:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Broadcom Corporation NetXtreme BCM5702X Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-05-16 16:12:14-04

Detail 9:
Status: Red Hat Ready
Hardware Id: 5042
Detail Notes: Intel integrated 82801DB based
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-05-16 16:12:14-04


Note You need to log in before you can comment on or make changes to this bug.